﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC-överensstämmelse"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC-överensstämmelse</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC-överensstämmelse</h2></div>
<div class="section"><p><strong>Certifieringsinformation (SAR)</strong></p>
<p>Denna enhet är också utformad för att uppfylla kraven för exponering för radiovågor som fastställts av Federal Communications Commission (USA).</p>
<p>Det SAR-gränsvärde som gäller i USA är 1,6 watt/kilogram (W/kg) i genomsnitt på ett gram vävnad. Det högsta SAR-värde som har rapporterats till FCC för den här typen av enhet ligger under detta gränsvärde.</p>
</div>
<div class="section"><p><strong>FCC-försäkran</strong></p>
<p>Denna produkt har testats och befunnits överensstämma med gränserna för Klass B digital utrustning, enligt del 15 i FCC-bestämmelserna. Dessa gränser har tagits fram för att ge ett rimligt skydd mot skadliga interferensstörningar vid installation i hemmet. Produkten alstrar, använder och kan avge radiofrekvensenergi och om den inte installeras och används i enlighet med instruktionerna kan den orsaka skadlig störning av radiokommunikationer. Det finns dock inte någon garanti för att störning inte inträffar i en specifik installation. Om utrustningen orsakar skadlig störning vid mottagning av radio- eller tv-signaler, vilket kan fastställas genom att stänga av och slå på utrustningen, uppmanas användaren att försöka korrigera störningen genom en eller flera av följande åtgärder:</p>
<p>--Rikta om eller flytta mottagningsantennen.</p>
<p>--Öka avståndet mellan utrustningen och mottagaren.</p>
<p>--Ansluta enheten till ett uttag som hör till en annan krets än den som mottagaren är ansluten till.</p>
<p>--Kontakta återförsäljaren eller en erfaren radio- eller tv-tekniker för att få hjälp.</p>
<p>Den här enheten uppfyller kraven i del 15 av FCC-reglerna. Enheten får användas på följande två villkor: (1) enheten får inte orsaka skadliga störningar och (2) enheten måste acceptera alla mottagna störningar, inklusive störningar som kan leda till att enheten inte fungerar på önskat vis.</p>
<p><strong>Viktigt: </strong>Alla ändringar eller modifieringar av denna enhet som inte uttryckligen godkänts av Honor Device Co., Ltd. kan upphäva användarens rätt att använda utrustningen.</p>
</div>
<div class="section"><p>Skärmade kablar måste användas med enheten för att garantera överensstämmelse med FCC-gränsen för enheter av klass B.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>
</body>
</html>
